:root,
[data-bs-theme=light] {
  --bs-primary: #ff6a13;
  --bs-body-color: #3f2021;
  --bs-emphasis-color: #3f2021;
  --bs-border-color-translucent: #ff6a13;
}
.text-bg-primary {
	background: #ff6a13;
}
body, html {
	height: 100%;
	color: #3f2021;
}
body {
	min-height: 100vh;
	min-height: -webkit-fill-available;
}
html {
	scroll-behavior: smooth;
}
a {
	color: #ff6a13;
	text-decoration-color: #ff6a13 !important;
}
h2, h3 {
	font-weight: bold;
}
#zoegoldmenu {
	font-weight: bold;
	color: #3f2021;
}
#zoegoldmenu a {
	color: #3f2021;
}
#zoegoldmenu a:hover {
	color: #ff6a13;
}
#zoegoldmenu a.active {
	color: #ff6a13;
	border-right: 5px solid #ff6a13;
}
#zoeGoldContent-container {
	min-height: calc(100vh - 110px);
	display: flex;
}
#zoeGoldContent {
	display: grid;
	align-items: center;
}
.icon-link .bi {
	position: relative;
	top: -2px;
}
.large-icons {
	font-size: 170%;
}
.btn-primary {
	background-color: #ff6a13;
	border-color: #d85305;
}
.btn-primary:hover, .btn-primary:disabled {
	background-color: #d85305;
	border-color: #d85305;
}
.btn-primary:active, .btn-primary.active, .btn-primary.show {
	background-color: #ff6a13 !important;
	border-color: #d85305 !important;
}
.dropdown-item.active {
	background-color: #ff6a13 !important;
}
body {
	font-family: tgn-soft-round-con, sans-serif;
	/*background-image: url("../images/bg2.png");
	background-repeat: repeat;
	background-size: 200px;
	background-position: center;
	background-attachment: fixed;*/
	background-color: #f7eee8;
}
body.kerst {
	background: linear-gradient(45deg, rgba(153,129,107,1) 0%, rgba(39,43,29,1) 50%, rgba(124,33,50,1) 100%);
	background-image: url("/images/kerst_achtergrond2.jpg");
	background-size: cover;
}
.sidebar {
	background-color: #f3cfb2;
	z-index: 1050;
	border-left: 10px solid #ff6a13;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}
.navbar-toggler {
	border: 0;
	font-size: 35px;
}
.navbar-toggler i {
	color: #ff6a13;
}
.roze {
	color: #ff6a13;
}
.grey {
	color: #858585;
}
.gold {
	/*background: linear-gradient(0deg, rgba(198, 128, 16, 1) 0%,  rgba(249, 203, 71, 1) 100%);
	background-clip: text;
	color: transparent;*/
	color: #ff6a13;
}
.gold-icon {
	//background: linear-gradient(0deg, rgba(198, 128, 16, 1) 0%,  rgba(249, 203, 71, 1) 100%);
	border-radius: .75rem;
	color: #ffffff;
	padding: 0.5rem 1rem;
	background: #ff6a13;
}
.bhineka {
	font-family: anzeigen-grotesk, sans-serif;
	font-weight: normal !important;
	text-transform: uppercase;
	color: #ff6a13;
}
.blurblock {
	/*backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	background-color: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);*/
}
.player {
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	background: linear-gradient(0deg, rgba(216, 83, 5, 1) 0%, rgba(255, 106, 19, 0.7) 100%);
	height: 110px;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	color: #ffffff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	transition: height .35s ease;
}
.player-poppedout {
	height: 400px;
}
.player .now-playing {
	padding-top: 5px;
}
.player .current-program-text {
	padding-bottom: 10px;
	vertical-align: bottom;
	line-height: 100%;
}
.current-program-text a {
	text-decoration: none;
	color: #ffffff;
}
.player:not(.player-poppedout) .now-playing {
	cursor: pointer;
}
.player:not(.player-poppedout) .single-cover {
	cursor: pointer;
}
.single-cover {
	height: 110px;
	transition: height .35s ease;
}
.current-program-img {
	vertical-align: bottom;
}
.current-program-img img {
	height: 110px;
	transition: height .35s ease;
}
.player-poppedout .single-cover {
	height: 295px;
}
.player-poppedout .current-program-img img {
	height: 150px;
}
.player .img-fluid {
	max-height: 100%;
	max-width: unset;
	width: auto;
}
.player small {
	font-size: 70%;
}
.player .now-playing .artist {
	font-size: 110%;
}
.player .now-playing a {
	color: #ffffff;
}
.player .popout-button button {
	border: 0;
	background: transparent;
	color: #ffffff;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin-top: 10px;
}
.player .popout-button button:hover, .player .play-button button:hover i {
	color: #3f2021;
}
.play-button button {
	border: 0;
	background: none;
	padding: 0;
	margin: 0;
	width: 110px;
	height: 110px;
	cursor: pointer;
}
.play-button button i {
	font-size: 90px;
	position: relative;
	top: -16px;
	color: #ffffff;
	cursor: pointer;
}
.play-button button#top-play {
	width: 60px;
	height: 60px;
}
.play-button button#top-play i {
	font-size: 50px;
	color: #ff6a13;
	top: -6px;
}
.player .playlist img {
	margin-right: 10px;
	margin-bottom: 10px;
}
.player .playlist p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.spacer {
	height: 50px;
}
.top-spacer {
	height: 0px;
}
.bottom-spacer {
	height: 110px;
}
.bottom-spacer.poppedout {
	height: 220px;
}
#zoebox_loading {
	display: none;
	margin-top: 20px;
}
#zoebox_content {
	margin-top: 20px;
	clear: both;
	min-height: 197px;
}
#zoebox_content .zoebox-button img {
	margin-right: 10px;
	border-radius: 3px;
}
#zoebox_content .zoebox-button {
	text-decoration: none;
	background-color: #ffffff;
	border-radius: 5px;
	border: 1px solid #dee2e6;
	color: #000000;
	cursor: pointer;
}
#zoebox_content .zoebox-button:hover {
	color: #ff6a13;
	border-color: #ff6a13;
}
#zoebox_content .zoebox-button .artiest {
	font-weight: bold;
}
.colZoebox {
	cursor: pointer;
}
#zoebox_form {
	display: none;
	clear: both;
}

table.programmas {
	border-collapse: collapse;
	width: 99%;
	empty-cells: hide;
	line-height: 110%;
}
table.programmas small {
	font-size: 60%;
	line-height: 100%;
}
table.programmas td {
	padding: 10px 20px;
	border: 3px solid #ff6a13;
	position: relative;
	font-size: 20px;
	text-align: center;
	height: 95px;
}
table.programmas thead th {
	padding: 5px;
	text-align: center;
}
table.programmas tbody th:first-child {
	padding: 10px 10px 10px 0;
	text-align: right;
	width: 10px;
	padding-left: 0;
	white-space: nowrap;
}
table.programmas tbody th:last-child {
	padding: 10px 0 10px 10px;
	text-align: left;
	width: 10px;
	white-space: nowrap;
}
.table-responsive + h2 {
	margin-top: 20px;
}

#info_container .artist, .playlist-item-info .artist {
  font-size: 20px;
  font-weight: bold;
}
#info_container .title, .playlist-item-info .title {
  font-size: 18px;
}
#info_container ul, .playlist-item-info ul.song-info {
  padding: 0 0 0 20px;
}
#info_container ul li, .playlist-item-info ul.song-info li {
  padding-left: 10px;
}
#info_container ul.list-unstyled, #info_container ul.list-unstyled li {
  padding: 0;
}
#info_container ul li::marker, .playlist-item-info ul.song-info li::marker {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'bootstrap-icons';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff6a13;
  margin-right: 10px;
}
#info_container ul li.artist::marker, .playlist-item-info ul.song-info li.artist::marker { content: "\f4da"; }
#info_container ul li.title::marker, .playlist-item-info ul.song-info li.title::marker { content: "\f49e"; }
#info_container ul li.year::marker, .playlist-item-info ul.song-info li.year::marker { content: "\f7db"; }
#info_container ul li.authors::marker, .playlist-item-info ul.song-info li.authors::marker { content: "\f4c9"; }
#info_container ul li.producers::marker, .playlist-item-info ul.song-info li.producers::marker { content: "\e210"; }
#info_container ul li.album::marker, .playlist-item-info ul.song-info li.album::marker { content: "\e201"; }
#info_container ul li.song::marker, .playlist-item-info ul.song-info li.song::marker { content: "\e002"; }

#info_container .hitparade-nummer {
  //background: linear-gradient(0deg, rgba(198, 128, 16, 1) 0%,  rgba(249, 203, 71, 1) 100%);
  background: #ff6a13;
  color: #ffffff;
  border-radius: 50%;
  font-size: 32.5px;
  font-weight: bold;
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
}

#info_container th, #info_container td {
	background-color: transparent !important;
	border-bottom: 1px solid #ff6a13;
}

select#list {
  font-family: monospace;
}

.hp-notering {
  font-size: 18px;
}

.label-mb-artist, .label-mb-relation {
  cursor: pointer;
}

.playlist-item {
  margin-top: 20px;
}
.playlist-item .playlist-item-link {
  position: relative;
  display: block;
}
.playlist-item .playlist-item-link .playlist-item-label {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 120%;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  transition: all .2s ease;
  border-radius: 5px;
  padding: 20px 5px 0 5px;
}
.playlist-item .playlist-item-link .playlist-item-label .artiest {
  font-weight: bold;
}
.playlist-item .playlist-item-link:hover .playlist-item-label {
  opacity: 1;
}
.playlist-item-badge {
  position: absolute;
  top: 3px;
  left: 3px;
  background-color: #d9534f;
  border: 2px solid white;
}
.single-cover.col-xs-12 img {
  filter: grayscale(100%);
}

.gouden40-button {
	font-weight: bold;
	text-decoration: none;
	line-height: 1;
}
.gouden40-button .gold {
	font-size: 150%;
}
.gouden40-button:hover {
	
}
.gouden40-button .cover-container {
	border: 1px solid #ff6a13;
	border-radius: 5px;
	overflow: hidden;
}
.gouden40-button .cover-container img {
	filter: grayscale(1);
	opacity: 0.6;
	transition: 0.5s;
}
.gouden40-button:hover .cover-container img {
	filter: grayscale(0);
	opacity: 1;
}

@media (max-width: 576px) {
	.player .player-buttons {
		width: 30px;
	}
	.player .player-buttons .row {
		width: 30px;
	}
	.player .player-buttons .row .popout-button {
		width: 80px;
	}
	.player .player-buttons .row .play-button {
		width: 80px;
	}
	.player .popout-button button {
		margin-top: 0;
	}
	.player .play-button button {
		width: 80px;
		height: 80px;
	}
	.player .play-button button i {
		font-size: 70px;
	}
	.top-spacer {
		height: 117px;
	}
}
@media (max-width: 992px) {
	html {
		scroll-padding-top: 120px;
	}
	.top-spacer {
		height: 136px;
	}
	.sidebar {
		border-left: 0;
		border-top: 5px solid #ff6a13;
	}
	.player-poppedout .now-playing {
		text-align: center;
	}
	.player-poppedout {
		height: auto;
	}
	.player-poppedout .playlist {
		height: auto;
	}
	.player-poppedout .single-cover img {
		border-radius: 5px;
		box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
	}
	.player-poppedout .player-buttons {
		position: absolute;
		top: 0;
		right: 0;
	}
	.bottom-margin.poppedout {
		height: 380px;
	}
	.player .popout-button button:hover {
		color: #ffffff;
	}
	.player .current-program {
		display: none;
	}
	.player-poppedout .current-program {
		display: inherit;
	}
	.player-poppedout .current-program-img img {
		height: 80px;
	}
}
@media (min-width: 992px) {
	aside {
		height: 100%;
		overflow-y: auto;
	}
	#zoegoldmenu {
		font-size: 110%;
	}
}